.home-container {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
.home-header-container {
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
.home-header {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 126px;
  margin: auto;
  display: flex;
  padding: var(--dl-space-space-doubleunit);
  z-index: 100;
  position: absolute;
  max-width: 1110px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-logo {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-image {
  width: 100%;
  height: 85px;
  align-self: center;
  object-fit: cover;
}
.home-main {
  width: 100%;
  height: 710px;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  background-image: url("public/playground_assets/mesa%20de%20trabajo%201-1400h.png");
  background-repeat: no-repeat;
  background-position: center;
}
.home-hero {
  width: auto;
  height: auto;
  display: flex;
  padding: var(--dl-space-space-doubleunit);
  z-index: 100;
  max-width: auto;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-container1 {
  width: auto;
  height: 590px;
  display: flex;
  align-self: center;
  margin-top: 23px;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-container2 {
  width: 624px;
  height: auto;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
.home-text {
  color: #aa2626;
  width: auto;
  height: auto;
  font-size: 55px;
  margin-bottom: var(--dl-space-space-doubleunit);
}
.home-text1 {
  font-size: 18px;
  margin-bottom: var(--dl-space-space-unit);
}
.home-text2 {
  font-size: 18px;
}
.home-container3 {
  width: 100%;
  height: 184px;
  display: flex;
  align-self: flex-start;
  align-items: center;
  justify-content: center;
}
.home-image1 {
  width: 134px;
  height: 160px;
  object-fit: cover;
}
.home-container4 {
  flex: 0 0 auto;
  width: 77px;
  height: 123px;
  display: flex;
  align-items: flex-start;
}
.home-container5 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-link {
  display: contents;
}
.home-image2 {
  width: 185px;
  object-fit: cover;
  padding-bottom: var(--dl-space-space-halfunit);
  text-decoration: none;
}
.home-link1 {
  display: contents;
}
.home-image3 {
  width: 185px;
  object-fit: cover;
  padding-top: var(--dl-space-space-halfunit);
  text-decoration: none;
}
.home-container6 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  padding-left: var(--dl-space-space-tripleunit);
  flex-direction: column;
}
.home-image4 {
  width: 320px;
  object-fit: cover;
}
.home-footer {
  flex: 0 0 auto;
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: center;
  background-color: #eaeaea;
}
.home-container7 {
  width: 1352px;
  height: 104px;
  display: flex;
  padding: var(--dl-space-space-halfunit);
  z-index: 100;
  flex-wrap: wrap;
  max-width: 1110px;
  align-self: center;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: #ececec;
}
.home-container8 {
  width: 100%;
  height: 38px;
  display: flex;
  align-self: center;
  margin-top: 0px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-text5 {
  color: #000000;
  margin-top: var(--dl-space-space-unit);
}
.home-image5 {
  height: 75px;
  object-fit: cover;
}
@media(max-width: 1200px) {
  .home-main {
    height: 691px;
    padding-bottom: 0px;
    background-size: cover;
    background-position: center;
  }
  .home-hero {
    height: 660px;
  }
  .home-container1 {
    height: 566px;
  }
  .home-container2 {
    width: 551px;
    height: 556px;
    align-self: center;
    align-items: center;
    justify-content: center;
  }
  .home-text {
    font-size: 50px;
  }
  .home-text2 {
    font-size: 22px;
  }
  .home-text3 {
    font-size: 22px;
  }
  .home-container6 {
    align-self: center;
    align-items: flex-end;
    padding-left: var(--dl-space-space-tripleunit);
    justify-content: center;
  }
  .home-image4 {
    height: 555px;
    align-self: flex-end;
  }
}
@media(max-width: 991px) {
  .home-image {
    align-self: center;
  }
  .home-main {
    background-size: cover;
  }
  .home-hero {
    height: auto;
    flex-direction: column;
  }
  .home-container1 {
    width: 873px;
    margin-top: 77px;
    margin-left: 0px;
  }
  .home-container2 {
    align-items: center;
    margin-bottom: var(--dl-space-space-doubleunit);
  }
  .home-text {
    text-align: center;
  }
}
@media(max-width: 390px) {
  .home-main {
    width: 100%;
    height: 1366px;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .home-hero {
    width: 100%;
    height: 1305px;
    max-width: 100%;
    align-self: center;
  }
  .home-container1 {
    width: 100%;
    height: auto;
    flex-wrap: wrap;
    margin-top: 119px;
  }
  .home-container2 {
    width: 351px;
    height: auto;
  }
  .home-text {
    width: auto;
    font-size: 50px;
  }
  .home-text1 {
    width: auto;
    height: auto;
    align-self: center;
  }
  .home-text2 {
    font-size: 22px;
  }
  .home-text3 {
    font-size: 22px;
  }
  .home-text4 {
    font-size: 18px;
  }
  .home-container3 {
    width: auto;
    height: auto;
    align-self: center;
  }
  .home-image1 {
    display: none;
  }
  .home-container4 {
    width: 10px;
    display: none;
  }
  .home-container5 {
    width: auto;
    align-self: center;
    align-items: center;
    justify-content: center;
  }
  .home-container6 {
    width: auto;
    height: 598px;
    padding-left: 0px;
  }
  .home-image4 {
    height: 573px;
    align-self: center;
  }
}

.buttonz {
  padding: 1.3em 3em;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-weight: 500;
  color: #000;
  background-color: #fff;
  border: none;
  border-radius: 45px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease 0s;
  cursor: pointer;
  outline: none;
}

.buttonz:hover {
  background-color: #23c483;
  box-shadow: 0px 15px 20px rgba(46, 229, 157, 0.4);
  color: #fff;
  transform: translateY(-7px);
}

.buttonz:active {
  transform: translateY(-1px);
}